<div class="tips">
  <div class="ally">
    <h4>Play with {{championName}}</h4>
    <ul *ngIf="allytips.length > 0">
      <li *ngFor="let tip of allytips">{{tip}}</li>
    </ul>

    <p *ngIf="allytips.length === 0">
      Sorry we don't have any tip for {{championName}} yet.
    </p>
  </div>

  <div class="enemy">
    <h4>Play against {{championName}}</h4>
    <ul *ngIf="enemytips.length > 0">
      <li *ngFor="let tip of enemytips">{{tip}}</li>
    </ul>

    <p *ngIf="enemytips.length === 0">
      Sorry we don't have any tip to play against {{championName}} yet.
    </p>
  </div>
</div>
